.cb {clear:both;}
body {
	font-size:16px;
}
body.single-post #content {
	font-size:18px;
}
.blog  .entry-thumbnail {
	display:none !important;
}
#secondary {
	float:left;
}
article.post .entry-header h1.entry-title, article.page .entry-header h1.entry-title {
	font-size:30px;
	font-weight:bold;
	
}
.single article.post .entry-header .entry-thumbnail {
	display:none;
}
.page-template-templatestemplate-full-full-feature-php #main {
    padding-top: 0 !important;
}

.page-template-templatestemplate-full-full-feature-php #main .full-container {
    max-width: 100% !important;
}

.page-template-templatestemplate-full-full-feature-php div#primary {
    max-width: 1080px;
    margin: 0 auto; 
    display: block;
    float: none;
}
.page-template-templatestemplate-full-full-feature-php article.post .entry-header h1.entry-title, .page-template-templatestemplate-full-full-feature-php article.page .entry-header h1.entry-title {
	position:absolute;
	margin-top:-3em;
	color:#fff;
	text-shadow:0 0 10px #000;
	font-size:3em;
}
.page-template-templatestemplate-full-full-feature-php #main{
	padding:0 0 30px;
}
.show ul li, .content-intro ul li {
	font-size:1.4em;
	color:#444444;
	margin-bottom:1em;
	line-height:1.5;
}
#pl-335 h4 , #pg-295-1 h4{
	text-align:justify;
}
div#fullwidth_featured_img {
    max-height: 380px;
    overflow: hidden;
    min-height: 380px;
    position: relative;
}

div#fullwidth_featured_img img {
    position: absolute;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
    object-fit: cover;
    width: 100%;
}
/**Meta Slider**/
.metaslider .caption-wrap {
	opacity:1 !important;
	bottom:50% !important;
	text-transform:uppercase;
	background:none !important;
	line-height:1 !important;
}
.metaslider .caption {
		padding:0 !important;
		font-size:1em;
		text-shadow:0 0 10px #000;
		max-width:1080px;
		width:100%;
		display:block ;
		margin:0 auto;
	}

article.post table th {
	background:#000;
	color:#fff;
	padding:10px;
}
article.post table td {
	background:#fff;
	color:#000;
	border:1px solid #000;
	padding:10px;
}
	
/*Isaac starts here*/


/*slider*/

.slider-content {
   /* position: relative;
    top: 140px;
	text-align:center;
    right: 20%;*/
	display:block;
	text-align:center;
}
a.opula-btn.multi-color-btn {
    padding-bottom: 20px;
    padding-top: 20px;
    background: #064e8f;
    position: relative;
    top: 40px;
    color: white;
	padding-left:10px;
	padding-right:10px;
}


footer#colophon {
    background-image: url(http://dev.gnasolutions.com.au/schambers/wp-content/uploads/2018/09/shutterstock-575328631.jpg) ;
    background-size: cover;
    background-repeat: no-repeat;
	background-blend-mode: darken;
}



/*slider ends*/




/*Body-why-us*/
.opula-single-what-we-start {
    position: relative;
    bottom: 200px;
	
}

.opula-single-what-we-start h3,  .opula-single-what-we-start p{
    color:transparent;
	transition: color 0.33s;
}

.opula-single-what-we-start:hover h3, .opula-single-what-we-start:hover p {
	color:white;
}

/*.opula-single-what-we-start h4,*/
.slider-content {
    /*position: relative;
    top: 140px;
    text-align: center;
    right: 20%;*/
}


.opula-single-what-we-start-back-content {
    position: absolute;
	
	    background: rgba(0,0,0,.2);
    height: 179px;
    bottom: -138px;
	z-index:2;
	transition: background 0.33s, z-index 0.33s;
}

.opula-single-what-we-start-back-content:hover {
	background:#0c4e8f;
	z-index:4;
}

.opula-what-we-content h4 {
    position: relative;
    top: 30px;
	visibility:visible;
	color:white;
	z-index:3;
}
/*end*/

.logo {
	display:none;
}



.why-us {
	    margin: 0 auto;
    width: 51%;
    text-align: center;
    font-size: 1.3em;
    line-height: 27px;
}

/*our service description*/
.services-left-up,.services-left-down, .services-middle-up, .services-middle-down, .services-right-up, .services-right-down {
    
	text-align:center;
	overflow:auto;
	/*height:220px;*/
	padding-right:20px;
}
.services-left-up h4,.services-left-down h4, .services-middle-up h4, .services-middle-down h4, .services-right-up h4, .services-right-dow h4{
	font-size:1.2em;
}
.services-left-up, .services-middle-up, .services-right-up {
	margin-bottom:-35px;
}
/*description end*/


/*our Team effect HP*/
.opula-multi-color-blue-bg {
    background-color: #3399FF;
	padding:1px;
	
}
.opula-multi-color-blue-bg h4 {
	color:#ffffff !important;
}
.team-member-s .opula-team-member-name{
	visibility:visible;
	opacity:1;
	transition: opacity 0.33s, visibility 0.33s;
}

.team-member-s:hover .opula-team-member-name{
	visibility:hidden;
	opacity:0;
	
}

.opula-team-member-details h3, .opula-team-member-details h4, .opula-team-member-details h5{
    opacity: 0;
	color:transparent !important;
	transition:opacity 0.33s, color 0.33s;
}
.opula-team-member-details:hover h3,.opula-team-member-details:hover h4, .opula-team-member-details:hover h5{
    opacity: 1;
	color: white !important;
}



.team-member-s .opula-team-member-details{
	position: absolute;
    bottom: 128px;
	    height: 140px;
    width: 86%;
    margin-left: 0%;
    background: transparent;
    padding: 7.2%;
    margin-bottom: -11%;
    padding-bottom: 65%;
	color:white;
	transition: background 0.33s;
}
.opula-team-member-details:hover {
	background:rgba(55, 136, 206,0.5);
}


.opula-team-member-name {
    position: relative;
    bottom: 60px;
    z-index: 1;
}

.team-member-s{
	    position: relative;
    
}

/*team ends*/

div#home-top {
    padding-top: 0px;
}
div#home-top h2  {
	font-size:2em;
	font-weight:bold;
}
h1,h2,h3,h4,h5,h6 {
	line-height:1.5;
}
div#home-middle {
    text-align: center;
    position: relative;
    z-index: 2;
    padding: 150px 0;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
/*Footer */
.opula-get-in-touch {
      position: relative;
    left: 0;
    z-index: 99;
    top: -43px;
}
div#footer-bar {
    position: relative;
    top: 64px;
    background-color: rgba(119,119,119, 0.5) !important;
}
a:link { text-decoration: none;}
div#footer-service {
    position: relative;
    bottom: 38px;

}
.contact-us {
    position: relative;
    bottom: 0px;
}

#footer-font{
	position:relative;
	top:1px;
}
#footer-font h4{
	font-size:15px;
	line-height:30px;
	
}

h4 {
    font-style: normal;
}

.opula-get-in-touch h3 {
    display: inline-block;
    margin: 0;
    color: #FFFFFF;
    font-size: 1.500em;
    position: relative;
    text-transform: capitalize;
    z-index: 3;
	background-color: #064e8f ;
	padding: 12px 25px;
}

.opula-get-in-touch:before{
	    position: absolute;
    content: "";
    top: 0;
    left: -11px;
    height: 21px;
    width: 69px;
    -webkit-transform: skewX(-45deg);
    transform: skewX(-45deg);
    z-index: 0;
	background-color: #B45705;
}
/*Footer ends*/

/*Form*/
input[type="submit"] {
    color: #333333;
    font-weight: 600;
    text-transform: capitalize;
    border: 0px solid;
    border-radius: 0px;
    background-color: #ffffff;
    padding: 8px 32px;
}
input[type="text"], input[type="email"], textarea {
    width: 100%;
    background-color: transparent;
    border-radius: 0px;
    border: 1px solid #8C8C8C;
    height: 40px;
    font-size: 0.750em;
    padding: 0 0 0 20px;
    margin-bottom: 10px;
}
textarea {
	resize: none;
    height: 85px;
    padding: 13px 20px;
}
.contact-us input[type="text"], .contact-us input[type="email"], .contact-us textarea {
	color:#fff;
	font-size:16px;
}
/*Form end*/

.body-image {
	box-shadow: 0 20px 30px rgba(0,0,0,.1);
}

a.logo {
    display: none;
}
/*Navigation*/
.single #masthead, .blog #masthead  {
	position:initial;
	
}
.single #main, .blog #main{
	padding-top:20px;
}

#masthead {
	position:absolute;
	width:100%;
}
.main-navigation {
    margin: 0 -35px;
    background: rgba(0,0,0,0.8);
    position: relative;
    font-size: 0;
    z-index: 9999;
}
#homeslider {
	padding-top:0;
	padding-bottom:0;
}
#main-slider, #homeslider {
    background: #000;
    margin-top: 0px;
}
#main-slider img, #homeslider img {
	opacity:0.5;
}
#main-slider img.HomelogoImage, #homeslider img.HomelogoImage{
	opacity:1;
	float:none !important;
	margin:0 auto;
}
.slider-content h3 {
	color:#fff !important;
}

div#main {
    margin-top: 0px;
}

div#page-title {
        position: relative;
    bottom: 130px;

}

/*Navi ends*/

#main {
	padding:0px;
	
}
/*banner*/
#inside-banner {
	/*background:rgba(0,0,0,0.5);*/
	background-attachment:fixed;
}

.title-row-image {
    background-attachment: fixed;
    background-position: top center;
    background-repeat: no-repeat;
}

/*banner ends*/


/*service scope*/



.service-left-up,.service-left-down, .service-middle-up, .service-middle-down, .service-right-up, .service-right-down {
    
    color:#ffffff;
	border-bottom: 1px solid #DADADA;
	text-align:center;
	overflow:auto;
	height:255px;
}
.service-left-up,.service-left-down, .service-middle-up, .service-middle-down {
	border-right: 1px solid #DADADA;
	
}
.service-left-up, .service-middle-up, .service-right-up {
	margin-bottom:-35px;
}
#body-banner {
	background:rgba(0,0,0,0.5);
	background-attachment:fixed;
}

#services-content {
	padding-left:18%;
	padding-right:18%;
	    font-size: 1.500em;
		line-height:30px;
}
.missions {
  
}

.range-of-services {
	position: relative;
    right: 24%;
}

/*service end*/

/*read more button*/
.yrm-toggle-expand {
    border: 1px solid #CCC;
    background: #2F6FA6;
    color: white;
	
     border-radius: 3px;
    display: inline-block;
    cursor: pointer;
    vertical-align: middle;
    text-align: center;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    position: relative;
}

.yrm-btn-wrapper {
    text-align: right !important;
    padding-top: 5px;
    position: relative;
}
/*read more end*/

.main-site-logo img{
   position: relative;
    bottom: 29px;
    padding: 65px 15px;
    max-width: 350px!important;
}

/*effect in hp*/


.home .entry-content h1 {
  text-align: center;
  display: flex;
  flex-direction: row;
  justify-content: center;
  font-size:3em;
 }

.home .entry-content  h1:before, 
.home .entry-content  h1:after {
  flex-grow: 1;
  height: 1px;
  content: '\a0';
  background-color: #ddd;
  position: relative;
  top: 0.5em;
}

.home .entry-content  h1:before {
  margin-right:10px;
}

.home .entry-content  h1:after {
  margin-left:10px;
}
.home h2 {
	font-size:2.5em !important;
	text-align:center;
}
#pg-266-8 h4 {
	margin-top:0;
	text-align:justify;
}
#pg-266-8 h5 {
	text-align:justify;
}
#pg-266-8 ul{
	margin-left:0;
}
#pg-266-8 ul li{
	color:#444;
	font-size:1.2em;
}

/*effect ends*/

/*Isaac ends here*/

/**Footer**/
#footer-widgets .widget {
	width:100%;
} 
#footer-widgets .widget a {
	color:#fff;
}
#footertop .panel-grid-cell {
		margin-bottom:0 !important;
	}
	#footertop .panel-grid-cell p {
		color:#000;
	}
	#footertop .siteorigin-panels-stretch {
		padding-top:0;
	}
.layout-full #colophon {
	padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-top: 0px;
}
#colophon #theme-attribution, #colophon #site-info {
	margin-top:20px;
	padding:10px 0;
}
/*ipad horizontal*/
@media screen and (min-width:1024px) and (max-width:1079px) {
	.page-template-templatestemplate-full-full-feature-php div#primary {
		width:96%;
		padding:2%;
	}
	.page-template-templatestemplate-full-full-feature-php article.post .entry-header h1.entry-title, .page-template-templatestemplate-full-full-feature-php article.page .entry-header h1.entry-title {
		left:1em;
	}
	#main #primary .panel-has-style {
		padding:0 20px;
	}
	#main #primary .panel-no-style{
		padding:0 20px;
	}
	.title-row-image, .panel-row-style.panel-row-style-for-326-4, #homeslider,.panel-row-style-for-266-3, .panel-row-style-for-266-5 , #home-middle{
		margin-right: -20px !important;
		padding-right: 20px !important;
	}
	.opula-single-what-we-start-back-content {
		display:none;
	}
	.metaslider .caption-wrap {
		bottom:30% !important;
	}
}
@media screen and (min-width:768px) and (max-width:1023px) {
	.page-template-templatestemplate-full-full-feature-php div#primary {
		width:96%;
		padding:2%;
	}
	.page-template-templatestemplate-full-full-feature-php article.post .entry-header h1.entry-title, .page-template-templatestemplate-full-full-feature-php article.page .entry-header h1.entry-title {
		left:1em;
	}
	.page-template-default .panel-has-style {
		padding:0 20px;
	}
	.opula-single-what-we-start-back-content {
		display:none;
	}
	.panel-has-style, .panel-no-style {
		
	}
	.home img {
		width:100%;
		margin:0 auto !important;
	}
	.page-template-default  h1{
		font-size:24px !important;
	}
	.page-template-default  h2 {
		font-size:20px !important;
	}
	#masthead {
		position:initial;
	}
	.metaslider .caption {
		text-align:center !important;
	}
	.title-logan {
		text-align:center !important;
	}
	.title-logan h3 {
		text-align:center !important;
	}
	.metaslider .caption-wrap {
		bottom:25% !important;
	}

}
/*isaac here*/
/*phone starts here*/
@media screen and (max-width:767px) {
	.page-template-templatestemplate-full-full-feature-php div#primary { 
		width:90%;
		padding:5%;
	}
	.slider-content {
		padding-left:20px;
		padding-right:20px;
		position: relative;
		left: 0%;
		top:60px;
	}
	
	a.opula-btn.multi-color-btn {
		padding-top:10px;
		padding-bottom:10px;
	}
	.slider-content h3 {
		font-size: 14px !important;
		margin-bottom:0 !important;
		
	}
	
	
	#main-slider img {
		height: 300px;
	}
	div#fullwidth_featured_img {
		min-height:1px !important;
	}
	div#fullwidth_featured_img img {
		position:initial !important;
		transform:translate(0%,0%) !important;
		height:auto !important;
	}
	.page-template-templatestemplate-full-full-feature-php article.post .entry-header h1.entry-title, .page-template-templatestemplate-full-full-feature-php article.page .entry-header h1.entry-title {
		width:100%;
		text-align:center;
		margin-left:-5%;
	}
	#pl-266 .panel-grid-cell {
		padding-left:0  !important;
		padding-right:0  !important;
	}
	
	.metaslider .caption-wrap {
	opacity:1 !important;
	bottom:63% !important;
	text-transform:uppercase;
	background:none !important;
	line-height:1 !important;
	
	}
	.metaslider .caption-wrap p { 
		text-align:center;
	}
	.metaslider .caption-wrap p.slide-right { 
		text-align:center;
	}
	.metaslider .caption {
		padding:0 !important;
		font-size:1em;
		text-shadow:0 0 10px #000;
		max-width:1080px;
		width:100%;
		display:block ;
		margin:0 auto;
	}
	
	body.responsive #masthead.masthead-logo-in-menu .logo {
		margin-top:0 !important;
		float:none !important;
		display:block !important;
		text-align:center;
		display: none !important;
	}
	.page-template-templatestemplate-full-full-feature-php article.post .entry-header h1.entry-title, .page-template-templatestemplate-full-full-feature-php article.page .entry-header h1.entry-title {
		font-size:2em;
	}
	.home .entry-content h1 {
		text-align: center !important;
		display: block;
		flex-direction: row;
		justify-content: center;
		font-size: 2em;
		margin-top:0;
		margin-bottom:0;
	}
	.home .entry-content h1:before, .home .entry-content h1:after {
		display:none !important;
	}
	.home img {
		width:100% !important;
		height:auto;
	}
	.team-member-s .opula-team-member-details {
		
		height:167px;
		bottom:160px;
	}
	#masthead {
		position:initial;
	}
	.why-us {
		width:100%;
	}
	.home .entry-content h2 {
		font-size:20px !important;
		margin-bottom:0 !important;
		margin-top:0 !important;
	}
	.home #pgc-5-0-0 {
		padding-left:0 !important;
		padding-right:0 !important;
	}
	#home-top, #pg-5-4 {
		padding-left:20px !important;
		padding-right:20px !important
	}
	.home .panel-row-style-full-width .panel-grid-cell {
		padding-left:10px !important;
		padding-right:10px !important;
	}
	#pg-5-1, #pg-5-2, #pg-5-3, #pg-5-4, #pg-5-5, #pg-5-6, #pg-5-7, #pg-5-8, #pl-5 .so-panel {
		margin-bottom:0 !important;
	}
	.opula-single-what-we-start-back-content {
		bottom:-61px;
		height:355px;
		display:none;
	}
	.page-template-default  h1{
		font-size:24px !important;
	}
	.page-template-default  h2 {
		font-size:20px !important;
	}
	.page-template-default .panel-has-style {
		padding:0 20px;
	}
	#pg-326-4> .panel-row-style {
		background-size:cover;
	}
	.title-row-image, .panel-row-style.panel-row-style-for-326-4, #footertop {
		margin-right: -20px !important;
		padding-right: 20px !important;
	}
	div#footer-bar {
		margin-right: -40px !important;
	}
	.main-site-logo img {
		max-width:280px !important;
	}
	.panel-no-style {
		padding:0 20px;
	}
	#footer-widgets {
		
	}
	#footertop {
		padding-right:20px ;
	}
	#footertop .panel-grid-cell {
		margin-bottom:0 !important;
	}
	#footertop .panel-grid-cell p {
		color:#000;
	}
	#footertop .siteorigin-panels-stretch {
		padding-top:0;
	}
	
}